import { t } from '@lingui/macro';
import { useLingui } from '@lingui/react';
import { Result } from 'antd';

export default function () {
  const { i18n } = useLingui();

  return (
    <Result
      status="500"
      title="500"
      subTitle={t(i18n)`Sorry, something went wrong.`}
    />
  );
}
